{% extends 'base.html.twig' %}

{% block title %}
Adding addresses
{% endblock %}

{% block body %}
<p>Hey ! Add an address !</p>
{{ form_start(form) }}
{{ form_widget(form) }}
<input type="submit" class="btn btn-primary" value="Submit une address">
{{ form_end(form) }}
{% endblock %}
